<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="confirmation-element">
  <template>
    <style>
      :host {
        display: block;
      }
      *{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      }
      h2{
        text-align: center;
      }
      label{
        font-weight: bold;

      }
      p{
        color: gray;
      }

      .button{
        display: block;
        margin:0 auto;
        background-color: rgb(96, 98, 99);
        color: white;
        border-radius: 10px;
        padding: 10px;
        width: 60px;
      }
      
      .contenedor{
        display: block;
        margin: 20px;
      }
    </style>
    <section class="section">
      <article class="contenedor">
          <h2>Confirmation!</h2>
          <label for="">Label</label>
          <p>Lore impsun text info data</p>
          <label for="">Label</label>
          <p>Lore impsun text info data</p>
          <label for="">Label</label>
          <p>Lore impsun text info data</p>
          <input type="button" class="button" value="Enviar">

      </article>
    </section>
    
  </template>

  <script>
    /**
     * `confirmation-element`
     * Confirmation!
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class ConfirmationElement extends Polymer.Element {
      static get is() { return 'confirmation-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'confirmation-element'
          }
        };
      }
    }

    window.customElements.define(ConfirmationElement.is, ConfirmationElement);
  </script>
</dom-module>
